<?
$ct['next_level']=$ct['level']+1;
$ct['flowerbed_max']=$ct['level']*10;
$ct['users_max']=($ct['level']*5)+10+$ct['users_add'];
$ct['users']=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_collective_user` WHERE `id_collective` = '$ct[id]'"),0);
if(isset($_GET['cash']) && isset($mc) && $ct['id']==$mc['id'])include_once 'inc/cash.php';
if(isset($_GET['hangar']))include_once 'inc/hangar.php';
if(isset($_GET['station']))include_once 'inc/station.php';
if(isset($_GET['flowerbed']) && isset($mc) && $mc['id']==$ct['id'])include_once 'inc/flowerbed_ct.php';
if(isset($_GET['rating']) && isset($_GET['selsovet']))include_once 'inc/rat_ct.php';
if(isset($_GET['rename']) && isset($_GET['selsovet']) && isset($mc) && $mc['id']==$ct['id'])include_once 'inc/collective_rename.php';
if(isset($_GET['enlarge']) && isset($_GET['selsovet']) && isset($mc) && $mc['id']==$ct['id'])include_once 'inc/collective_enlarge.php';
if(isset($_GET['history']) && isset($_GET['selsovet']))include_once 'inc/history_ct.php';
if(isset($_GET['selsovet']))include_once 'inc/selsovet.php';
if(isset($_GET['mailing']) && isset($mc) && $mcu['status']<=3 && $mc['id']==$ct['id'])include_once 'inc/mailing_ct.php';
if(isset($_GET['club']))include_once 'inc/club.php';
if(isset($_GET['buildings']))include_once 'inc/buildings.php';
if(isset($_GET['nalog']) && isset($mc) && $mc['id']==$ct['id'] && $mcu['status']==1)include_once 'inc/nalog.php';
?>
<div class="content">
<div class="block">
<div>
<div class='small ptm'>
<div style='padding-top:4px'>
<div class='event' style='height:2px'>
<div class='eventlight' style='height:2px;width:".rand(75,95)."%'>
</div>
<ul class='block'>
<li>
<div class="event"><h1>
<? echo hsc($ct['name']); ?>
</h1></div>
<div class="content">
<div class="block">
<div>
</div>
echo '<div
class="content"><div
class="block">';
if($ct['id']==$ku['id'])
echo "<a href='?avakx'>"; 
if (file_exists('images/kollxoz/'.$ct['id'].'.png'))
{
echo "<img src='images/
kollxoz/$ct[id].png' alt='o'>";
}
else
{
</div>
<ul class="minor">
<li>Уровень: <span class="title">
<? echo $ct['level']; ?>
</span></li>
<li>Опыт: <span class="title"><? echo rating($ct['rating']); ?> </span>/<span>
<?
$rating_need=pow(2.73,$ct['level']+1)*1000;
echo rating($rating_need);
?>
</span></li>
</ul>
<?
if(isset($mc) && $ct['id']==$mc['id'])
{
if($mcu['status']<=3 && isset($_GET['titleText']))
{
if(isset($_POST['titleText']) && strlen2($_POST['titleText'])<=64)
{
mysql_query("UPDATE `kolhoz_collective` SET `titleText` = '".my_esc($_POST['titleText'])."', `titleText_user` = '$ku[id]', `titleText_time` = '$time' WHERE `id` = '$ct[id]'");
header("Location:?mycollective");
}
else echo "<form method='post'><div><label for='titleText'>Текст объявления:</label></div>\n
<div><textarea id='titleText' class='wide' rows='2' name='titleText'>".hsc($ct['titleText'])."</textarea></div>\n
<input type='submit' value='Сохранить'>\n
</form>\n";
}
if($ct['titleText']!=NULL)
{
$uk=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ct[titleText_user]'"));
echo "<li><span>";
echo "".on_k($uk['id'])."";
echo " <a class='' href='?user=$uk[id]'><span>".nc($ct['titleText_user'])."</span></a> <span class='minor'>".vremja($ct['titleText_time'])."<span></span></span></span></li>";
echo "<li><span class='title'><p>".output_text($ct['titleText'])."</p></span></li>";
}
if($mcu['status']<=3 && $ct['titleText']==NULL || $ct['titleText']!=NULL)echo "</ul></div><div></div></div>
";
}
?>
<div class='small ptm'>
<div style='padding-top:4px'>
<div class='event' style='height:2px'>
<div class='eventlight' style='height:2px;width:".rand(75,95)."%'>
</div>
</div>
<ul class='block'>
<li>
<div class="event">
</div><h3>Здания</h3>
<ul>
<li><img width="16" height="16" src="images/icons/favorite.png" alt="o"> <a class="epic" href="?collective=<? echo $ct['id']; ?>&selsovet">Состав компании</a> <span class="minor">(<span><? echo $ct['users'];?></span>/<span><? echo $ct['users_max'];?></span>)</span> <span class="minor small"></span></li>
<li><img width="16" height="16" src="images/icons/forum.png" alt="o"> <a class="epic" href="?collective=<? echo $ct['id'];?>&club">Форум компании</a></span> <span class="small minor"></span></li>


<?
if(isset($mc) && $mc['id']==$ct['id'])
{
$count_max=$ct['level']*10;
$time_rubies=floor(86400/$count_max);
$time_mezh=$time-$ct['time_obmen'];
$count_rubies=floor($time_mezh/$time_rubies);
if($count_rubies>$count_max)$count_rubies=$count_max;
echo "<li> <a class='epic' href='?collective=$ct[id]&flowerbed'></a>";
if($ct['flowerbed']==1)
{
echo '<span class="minor">(<span>';
$count_flowerbed=$count_rubies;
echo $count_flowerbed;
echo '</span>/<span>';
echo $ct['flowerbed_max'];
echo '</span>)</span>';
}
echo ' <span class="small minor"></span></li>';
}
?>
<li><img width="16" height="16" src="images/icons/ruby.png" alt="o"> <a class="epic" href="?collective='.$ct['id'].'&cash">Касса компании</a> <span class="minor"><span> <span class="title"></span></span></span> <span class="small minor"></span></li>
<li><img width="16" height="16" src="images/icons/post.png" alt="o"> <a class="epic" href="?collective=<? echo $ct['id'];?>&buildings">Заводы компании</a></li>

<?
if(isset($mc) && $mc['id']==$ct['id'])
{
echo "<li><img width='16' height='16' src='images/icons/mails.png' alt='o'> ".($mcu['status']<=3?"<a class='epic' href='?collective=$ct[id]&mailing'>":"<span class='epic'>")."Рассылка Компании".($mcu['status']<=3?"</a>":"</span>")."".($mcu['status']>3?" <span class='small minor'></span>":null)." <span class='small minor'></span></li>";
}
?>
</div>
<?
?>



</ul>
</div>
<?
include_once 'inc/foot.php';


// Онлайн игра "Перевозчик"
// Автор: 
// 
// Игру запрещено запиливать под дугой движок без разрешения автора!
// Если игра попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// игру запрещено использовать как объек заработка денег (этот запрет не влияет на покупку игровой валюты)
// Ася: 746819
// имейте совесть и уважение!


?>